<?php //functions.php
$connection = connectDB();

function connectDB(){
    $connection = new mysqli('', '', '', '');
    if ($connection->connect_error) exit($connection->connect_error);
    $connection->query( "SET CHARSET utf8" );
    return $connection;
}

function test_input($data) {
  $data = trim($data);
  $data = stripslashes($data);
  $data = htmlspecialchars($data);
  return $data;
}

function destroySession() {
	$_SESSION=array();

	if (session_id() != "" || isset($_COOKIE[session_name()]))
		setcookie(session_name(), '', time()-2592000, '/');

	session_destroy();
}

function closeDB($connection) {
	$connection->close();
}

function getImagesFromDirectory($dir){
    $result = array();
  	if (is_dir($dir)){
  		if ($dh = opendir($dir)){
  			while (($file=readdir($dh))!==false){
  				    $ext=strtolower(pathinfo($file, PATHINFO_EXTENSION));
  					if ($ext=="gif" || $ext=="jpg" || $ext=="jpeg" || $ext=="png" || $ext=="tiff"){
  						$result[] =  $dir . $file;
  					}
  				}
  		closedir($dh);
  		}
  	}
  	else{
  	   echo "Нет фото";
  	}
  	return $result;
  }


function userVerify($login, $password){
  global $connection;
  $user = array();
  $stmt = $connection->prepare("SELECT id, login, password
                                FROM users
                                WHERE login = ? AND active = 1 LIMIT  1");//active_users
  $stmt->bind_param("s", $login);
  $stmt->execute();
  $result = $stmt->get_result();
  $stmt->close();
  $user_password = "";
  $id = "";
  if ($result->num_rows > 0) {
    while($row = $result->fetch_assoc()) {
      if (password_verify($password, $row["password"])) {
        $user['id'] = $row['id'];
        $user['login'] = $row['login'];
      }
    }
  }
  return $user;
}
function save_password($login, $password){
  global $connection;
  $password = password_hash($password, PASSWORD_DEFAULT);
  $sql = "UPDATE users SET password = '$password' WHERE login = '$login'";
  $res = $connection->query($sql);
  if ($res) {
    return "Ok";
  } else {
    return $connection->error;
  }
}
function save_email_token($token){
  global $connection;
  $login = "admin";
  $token = password_hash($token, PASSWORD_DEFAULT);
  $sql = "UPDATE users SET email_token = '$token' WHERE login = '$login'";
  $res = $connection->query($sql);
  if ($res) {
    return "Ok";
  } else {
    return $connection->error;
  }
}
?>
