$(document).ready(function(){
  $(".modal, .modal-2, .w3-modal").on("click", function(ev){
    ev.stopPropagation();
    $(".modal, .modal-2, .w3-modal").fadeOut("slow");
  });
  $(".modal-content, .w3-modal-content").on("click", function(ev){
    ev.stopPropagation();
  });

  $("div.dropdown").on("click", function(){
    $("div.dropdown-content").fadeToggle("slow");
    $("div.sochi-tab").fadeToggle("slow");
  });
  $("div.dropdown").on("mouseleave", function(){
    $("div.dropdown-content").fadeOut("slow");
    $("div.sochi-tab").fadeOut("slow");
  });
  $("div.dropdown-content").on("mouseleave", function(){
    $(this).fadeOut("slow");
    $("div.sochi-tab").fadeOut("slow");
  });
// view-3
  $("div.view-3").on("mouseenter", "div.show-detail", function(event){
    $(this).css({"opacity":"1", "cursor":"pointer"});
  });
  $("div.view-3").on("mouseleave", "div.show-detail", function(event){
    $(this).css({"opacity":"0", "cursor":"normal"});
  });

  $("div.view-3").on("click", "div.show-detail", function(event){
    $(this).parent().next().find("p.view-3-caption").css("opacity", "0");
    $(this).parent().next().find("p.view-3-description").css("opacity", "1");
    $(this).css("opacity", "0");
  });
  $(document).on("mouseleave", ".view-3 > div", function(event){
    $(this).find("p.view-3-caption").css("opacity", "1");
    $(this).find("p.view-3-description").css("opacity", "0");
  });

  // choose yachts
  var currentYacht = {};
  $(".yacht").click(function(event){
    var x = document.getElementsByClassName("yacht");
    currentYacht.elements = x;
    currentYacht.index = slideIndex;
    $(".full-screen-image").find("img.img-1").attr("src", x[slideIndex-1].src);
    $(".full-screen-image").show();
  });
  $(".yacht-2").click(function(event){
    var x = document.getElementsByClassName("yacht-2");
    currentYacht.elements = x;
    currentYacht.index = slideIndex2;
    $(".full-screen-image").find("img.img-1").attr("src", x[slideIndex2-1].src);
    $(".full-screen-image").show();
  });
  $(".yacht-3").click(function(event){
    var x = document.getElementsByClassName("yacht-3");
    currentYacht.elements = x;
    currentYacht.index = slideIndex;
    $(".full-screen-image").find("img.img-1").attr("src", x[slideIndex-1].src);
    $(".full-screen-image").show();
  });
  $(".full-screen-image").click(function(){
    $(this).hide();
  });
  $(".full-screen-image-2").click(function(){
    $(this).hide();
  });

  $("div.пример-лицензии").click(function(event){
    var src = $(this).find("img").first().attr("src");
    $("#sertificate").find("img.img-1").attr("src", src);
    $("#sertificate").show();
  });

  $("div.img-left").click(function(event){
    event.stopPropagation();
    var i = currentYacht.index - 1;
    if (i === 0) {
      i = currentYacht.elements.length;
    }
    currentYacht.index = i;
    $(".full-screen-image").find("img.img-1").attr("src", currentYacht.elements[i-1].src);
  });
  $("div.img-right").click(function(event){
    event.stopPropagation();
    var i = currentYacht.index + 1;
    if (i > currentYacht.elements.length) {
      i = 1;
    }
    currentYacht.index = i;
    $(".full-screen-image").find("img.img-1").attr("src", currentYacht.elements[i-1].src);
  });

  //view-7 FAQ
  $(".question").click(function(){
    var x = $(this);
    $(".answer").not(x.next()).slideUp();
    $(".question").removeClass("active");
    if (x.next().is(":visible")) {
      x.next().slideUp();
    } else {
      x.addClass("active");
      x.next().slideDown();
    }
  });
  $("a.ask-question").click(function(){
    $("span.форма-получена").hide();
    $("input").removeClass("error");
    $("area").removeClass("error");
    $("#askQuestionModal").fadeIn();
  });
  $("a").on('click', function(event) {
    if (this.hash !== "") {
      event.preventDefault();
      var hash = this.hash;
      $('html, body').animate({
        scrollTop: $(hash).offset().top - 79
      }, 800, function(){
        // window.location.hash = hash;
      });
    } // End if
  });
  $("a.open-small-menu").click(function(){
    var x = $("div.small-topbar");
    if (x.width() > 0) {
      x.animate({
         width: '-=220px'
      });
    } else {
      x.animate({
         width: '+=220px'
      });
    }
  });

var windowWidth = $(window).width();
var w = 0;
var k = 2.7;
if (windowWidth < 901) {
  w = $("div.yacht-container").height() * k;
  $("img.background-image").height(w);
}

$("div.main-block-2").css("margin-top", $("div.top-bar-container").outerHeight());


$(window).resize(function(){
  var w = $("div.yacht-container").height() * k;
  if ($(window).width() < 901) {
    $("img.background-image").height(w);
  } else {
    $("img.background-image").css({"width":"100%", "height":"auto"});
  }
  // resizeFontSize();
  $("div.main-block-2").css("margin-top", $("div.top-bar-container").outerHeight());
});

function closeSmallMenu(){
 $("div.small-topbar").animate({
    width: '-=220px'
 });
}

var pxStart = 0;
document.querySelector("div.small-topbar").addEventListener("touchstart", touchStartHandler);
// document.querySelector("div.small-topbar").addEventListener("touchend", touchEndHandler);
document.querySelector("div.small-topbar").addEventListener("touchmove", touchMoveHandler);
function touchStartHandler(ev){
  pxStart = ev.touches[0].pageX;
}
function touchMoveHandler(ev){
  let pxEnd = ev.touches[0].pageX;
  if (pxEnd < pxStart) {
    $("div.small-topbar").animate({
       width: '-=220px'
    });
    pxStart = 0;
  }
}
if (document.querySelector("img.img-1")) {
  document.querySelector("img.img-1").addEventListener("touchstart", touchImgStartHandler);
  document.querySelector("img.img-1").addEventListener("touchmove", touchImgMoveHandler);
}
if (document.querySelector("img.img-1-catalog")) {
  document.querySelector("img.img-1-catalog").addEventListener("touchstart", touchImgStartHandler);
  document.querySelector("img.img-1-catalog").addEventListener("touchmove", touchImgMoveHandler);
}
var oneTime = false;
function touchImgStartHandler(ev){
  pxStart = ev.touches[0].pageX;
  oneTime = true;
}
function touchImgMoveHandler(ev){
  let pxEnd = ev.touches[0].pageX;
  if (oneTime) {
    if (pxEnd < pxStart) {
      //next img
      $("div.img-right").click();
      $("div.img-right-catalog").click();
    } else if (pxEnd > pxStart) {
      // prev img
      $("div.img-left").click();
      $("div.img-left-catalog").click();
    }
    oneTime = false;
  }
}




}); //ready
function clean(){
  $("span.форма-получена").hide();
  $("input").removeClass("error");
  $("area").removeClass("error");
}
