$(document).ready(function(){
  $(".w3-modal").on('click', function(event) {
    event.stopPropagation();
    $(".w3-modal").slideUp();
  });
  $(".w3-modal-content").on("click", function(){
    event.stopPropagation();
  });

});
// dd/mm/yyyy -> mm/dd/yyyy
function mgr_strtodate(str){
  if (str === null) {
    return "";
  }
  var dd = str.substr(0, 2);
  var div = str.substr(2, 1);
  var mm = str.substr(3, 2);
  var yyyy = str.substr(6, 4);
  return (mm + "/" + dd + "/" + yyyy); //mySql date format mm-dd-YYYY ; js mm/dd/yy
}
// yyyy-mm-dd -> dd-mm-yyyy
function mgr_isodate_to(str){
  if (str === null) {
    return "";
  }
  var dd = str.substr(8, 2);
  var div = str.substr(4, 1);
  var mm = str.substr(5, 2);
  var yyyy = str.substr(0, 4);
  return (dd + "-" + mm + "-" + yyyy); //iso date format YYYY-mm-dd to dd-mm-yyyy
}
// dd-mm-yyyy  -> yyyy-mm-dd
function mgr_date_to_iso(str){
  if (str === null) {
    return "";
  }
  var dd = str.substr(0, 2);
  var div = str.substr(2, 1);
  var mm = str.substr(3, 2);
  var yyyy = str.substr(6, 4);
  return (yyyy + "-" + mm + "-" + dd); //  dd-mm-yyyy to iso date format YYYY-mm-dd
}
function monthName(monthNumber){
  switch (monthNumber) {
    case 1:
      return "Январь";
      break;
    case 2:
      return "Февраль";
      break;
    case 3:
      return "Март";
      break;
    case 4:
      return "Апрель";
      break;
    case 5:
      return "Май";
      break;
    case 6:
      return "Июнь";
      break;
    case 7:
      return "Июль";
      break;
    case 8:
      return "Август";
      break;
    case 9:
      return "Сентябрь";
      break;
    case 10:
      return "Октябрь";
      break;
    case 11:
      return "Ноябрь";
      break;
    case 12:
      return "Декабрь";
      break;
    default:
  }
}
function daysInMonth(month, year) {
  return new Date(year, month, 0).getDate();
}
function getWeekDayNumbers(str){
  var result = "";
  str = str.toLowerCase()
  if (str.indexOf("понедельник") > -1) {
      result += "1";
  }
  if (str.indexOf("вторник") > -1) {
    if (result !== "") {
      result += ",2";
    } else {
      result += "2";
    }
  }
  if (str.indexOf("среда") > -1) {
    if (result !== "") {
      result += ",3";
    } else {
      result += "3";
    }
  }
  if (str.indexOf("четверг") > -1) {
    if (result !== "") {
      result += ",4";
    } else {
      result += "4";
    }
  }
  if (str.indexOf("пятница") > -1) {
    if (result !== "") {
      result += ",5";
    } else {
      result += "5";
    }
  }
  if (str.indexOf("суббота") > -1) {
    if (result !== "") {
      result += ",6";
    } else {
      result += "6";
    }
  }
  if (str.indexOf("воскресенье") > -1) {
    if (result !== "") {
      result += ",0";
    } else {
      result += "0";
    }
  }
  return result;
}
function checkInput(inp){
  if (inp.val() !== "") {
    return true;
  } else {
    return false;
  }
}
function readURL(input, output) {
  if (input.files && input.files[0]) {
    var reader = new FileReader();
    reader.onload = function(e) {
      output.attr('src', e.target.result);
    }
    reader.readAsDataURL(input.files[0]);
  }
}
