//promotion_data.js
var promotions = {
  list : [],
  addItem : function(item){
    this.list.push(item);
  },
  init : function(all){
    if (all === undefined) {
      var all = 0;
    }
    this.list = [];
    $.post("lib/php/get_promotions", {all:all}, function(data){
      data = JSON.parse(data);
      if (data[0] === "Ok") {
        var x = data[1];
        for (var i = 0; i < x.length; i++) {
          var y = new Promotion(x[i]);
          y.descHTML();
          promotions.addItem(y);
        }
        $(document).trigger("promotionsDataLoaded");
      } else {
        alert(data[1]);
      }
    });
  },
  itemWithIndex: function(index){return this.list[index];},
  currentItem: {},
  currentItemIndex: 0,
  get number(){return this.list.length;},
  set current(item){
    this.currentItem = item;
    this.currentItemIndex = this.list.indexOf(item);
  },
  set setCurrentWithIndex(index){
    this.currentItem = this.list[index];
    this.currentItemIndex = index;
  },
  get prev(){
    var i = this.currentItemIndex -= 1;
    if (i < 0) {
      i = this.number - 1;
    }
    this.setCurrentWithIndex = i;
    return this.currentItem;
  },
  get next(){
    var i = this.currentItemIndex += 1;
    if (i === this.number) {
      i = 0;
    }
    this.setCurrentWithIndex = i;
    return this.currentItem;
  }
};


function Promotion(data){
  this.id = data.id;
  this.name = data.name;
  this.description = data.description;
  this.show_item = data.show_item;
  this.image = data.image;
  this.fsizes = new Array();
  this.descHTML = function(){
    var div = $("<div></div>");
    div.html(this.description);
    // $(document).append(div);
    var childs = $(div.html()).find("*");
    var imax = childs.length;
    for (var i = 0; i < imax; i++) {
      var child = childs.eq(i);
      if (child.css("font-size") !== undefined) {
        if (i === 0) {
        }
        this.fsizes.push(child.css("font-size"));
      }

    }
  };
}
