//reviews_data.js
var reviews = {
  list : [],
  addItem : function(item){
    this.list.push(item);
  },
  init : function(all){
    if (all === undefined) {
      var all = 0;
    }
    this.list = [];
    $.post("lib/php/get_reviews", {all:all}, function(data){
      data = JSON.parse(data);
      if (data[0] === "Ok") {
        var x = data[1];
        for (var i = 0; i < x.length; i++) {
          reviews.addItem(new Review(x[i]));
        }
        $(document).trigger("reviewsDataLoaded");
      } else {
        alert(data[1]);
      }
    });
  },
  itemWithIndex: function(index){
    return this.list[index];
  },
  get number(){return this.list.length;},
  currentItem: {},
  currentItemIndex: 0,
  set current(item){
    this.currentItem = item;
    this.currentItemIndex = this.list.indexOf(item);
  },
  set setCurrentWithIndex(index){
    this.currentItem = this.list[index];
    this.currentItemIndex = index;
  },
  get prev(){
    var i = this.currentItemIndex -= 1;
    if (i < 0) {
      i = this.number - 1;
    }
    this.setCurrentWithIndex = i;
    return this.currentItem;
  },
  get next(){
    var i = this.currentItemIndex += 1;
    if (i === this.number) {
      i = 0;
    }
    this.setCurrentWithIndex = i;
    return this.currentItem;
  }
};

function Review(data){
  this.id = data.id;
  this.fullname = data.fullname;
  this.where_from = data.where_from;
  this.review = data.review;
  this.show_item = data.show_item;
  this.image = data.image;
}
