var yachts = {
  list : [],
  addItem : function(item){
    this.list.push(item);
  },
  init : function(){
    this.list = [];
    $.post("lib/php/get_yachts", function(data){
      data = JSON.parse(data);
      if (data[0] === "Ok") {
        var x = data[1];
        for (var i = 0; i < x.length; i++) {
          yachts.addItem(new Yacht(x[i]));
        }
        $(document).trigger("yachtsDataLoaded");
      } else {
        alert(data[1]);
      }
    });
  },
  yachtNumber: function(){
    return this.list.length;
  }
};
var yacht1 = new Yacht({
  id:1,
  name: "Парусно-моторная яхта Super Good - 2",
  price: "2900", //руб/час
  length: "9.1",
  width: "3.2",
  speed: "6",
  capacity: "6",
  number_of_cabins: "1",
  show_yacht: "1",
  available_without_captain: "1",
  description: "<p>  Французское судно Dufour (40 футов) имеет отличную управляемость благодаря жесткому корпусу. Именно это и делает ее незаменимым судном для прогулок на крупной волне или в непростых погодных условиях. Хорошие ходовые характеристики сделали эту модель подходящей как для круизных дивизионов, так и для гоночных. Арендовать яхту Dufour (40 футов) с капитаном или без в Сочи или Адлере можно в нашей компании. Интерьер этого судна имеет солидный вид, который создаст подходящую атмосферу даже для проведения деловых переговоров.</p><p>На борту судна имеются:</p><ul><li>холодильник</li><li>посуда</li><li>пледы и постельное белье</li><li>полотенца для купания</li><li>рыболовные снасти</li><li>комплект спасательных жилетов</li></ul>",
  images: ["super-good-1.jpg", "super-good-2.jpg", "super-good-3.jpg", "super-good-4.jpg", "super-good-5.jpg"]
});
var yacht2 = new Yacht({
  id:2,
  name: "Парусно-моторная яхта Ариадна - 2",
  price: "4000", //руб/час
  length: "13.1",
  width: "4.6",
  speed: "9",
  capacity: "10",
  number_of_cabins: "1",
  show_yacht: "1",
  available_without_captain: "1",
  description: "<p>Французское судно Dufour (40 футов) имеет отличную управляемость благодаря жесткому корпусу. Именно это и делает ее незаменимым судном для прогулок на крупной волне или в непростых погодных условиях. Хорошие ходовые характеристики сделали эту модель подходящей как для круизных дивизионов, так и для гоночных. Арендовать яхту Dufour (40 футов) с капитаном или без в Сочи или Адлере можно в нашей компании. Интерьер этого судна имеет солидный вид, который создаст подходящую атмосферу даже для проведения деловых переговоров.</p><p>На борту судна имеются:</p><ul><li>холодильник</li><li>посуда</li><li>пледы и постельное белье</li><li>полотенца для купания</li><li>рыболовные снасти</li><li>комплект спасательных жилетов</li></ul>",
  images: ["ariadna-1.jpg", "ariadna-2.jpg", "ariadna-3.jpg", "ariadna-4.jpg", "ariadna-5.jpg"]
});

function Yacht(data){
  this.id = data.id;
  this.name = data.name;
  this.price = data.price;
  this.length = data.length;
  this.width = data.width;
  this.speed = data.speed;
  this.capacity = data.capacity;
  this.numberOfCabins = data.number_of_cabins;
  this.showYacht = data.show_yacht;
  this.availableWithoutCaptain = data.available_without_captain;
  this.description = data.description;
  this.images = data.images;
  this.photoNumber = function(){
    return this.images.length;
  };
  this.imageIndex = 1;
  this.imageIndex2 = 1;
}
