<?php //send_review.php
require_once "functions.php";
require_once "mail.php";

$error = array();
if (isset($_POST)) {
  $data = $_POST;
  $fullname = test_input($data["fname"]);
  $review = test_input($data["review"]);
  $where_from = test_input($data["where_from"]);
  if ($fullname == "") {
    $error[] = "Введите имя";
  }
  if ($review == "") {
    $error[] = "Введите отзыв";
  }

  $uploadOk = 1;
  $target_dir = "images/reviews/";

  if ($_FILES) {
    if ($_FILES['image']['error'] === UPLOAD_ERR_OK) {
      $target_file = $target_dir . basename($_FILES["image"]["name"]);
      $imageFileType = strtolower(pathinfo($_FILES['image']['name'],PATHINFO_EXTENSION));
      // Allow certain file formats
      if($imageFileType != "jpg" && $imageFileType != "png" && $imageFileType != "jpeg"
      && $imageFileType != "gif") {
          $error[] = "Недопустимый тип файла.";
          $uploadOk = 0;
      }
        $check = getimagesize($_FILES["image"]["tmp_name"]);
        if($check == false) {
          $error[] = "Файл не является изображением.";
          $uploadOk = 0;
        }
      if ($uploadOk !== 0) {
          if (move_uploaded_file($_FILES["image"]["tmp_name"], $target_file)) {
            $image = basename($_FILES["image"]["name"]);
            $res = $connection->query("INSERT INTO reviews (fullname, where_from, review, image)
                                             VALUES ('$fullname', '$where_from', '$review', '$image')");
            if ($res) {
              $msg = "Ok";
            } else {
              $error[] = $connection->error;
              $uploadOk = 0;
            }
            if ($uploadOk !== 0) {
              switch($imageFileType){
                case "gif":   $src = imagecreatefromgif($target_file); break;
                case "jpg":  // Both regular and progressive jpegs
                case "jpeg":  // Both regular and progressive jpegs
                case "pjpeg": $src = imagecreatefromjpeg($target_file); break;
                case "png":   $src = imagecreatefrompng($target_file); break;
                default:      $error[] = $imageFileType; $uploadOk = 0; break;
              }

              list($w, $h) = getimagesize($target_file);
                $max = 1024;
                $tw  = $w;
                $th  = $h;
                if ($w > $h && $max < $w){
                  $th = $max / $w * $h;
                  $tw = $max;
                } elseif ($h > $w && $max < $h) {
                  $tw = $max / $h * $w;
                  $th = $max;
                } elseif ($max < $w) {
                  $tw = $th = $max;
                }
               $tmp = imagecreatetruecolor($tw, $th);
               imagecopyresampled($tmp, $src, 0, 0, 0, 0, $tw, $th, $w, $h);
               imageconvolution($tmp, array(array(-1, -1, -1),
                 array(-1, 16, -1), array(-1, -1, -1)), 8, 0);

               switch($imageFileType){
                 case "gif":   imagegif($tmp, $target_file); break;
                 case "jpg":  // Both regular and progressive jpegs
                 case "jpeg":  // Both regular and progressive jpegs
                 case "pjpeg": imagejpeg($tmp, $target_file); break;
                 case "png":   imagepng($tmp, $target_file); break;
                 default:      $uploadOk = 0; break;
               }

               imagedestroy($tmp);
               imagedestroy($src);
            }
          } else {
              $error[] = "Неизвестная ошибка загрузки изображения.";
          }
      }
    } else {
      $uploadOk = 0;
      $code = $_FILES['image']['error'];
      switch ($code) {
          case UPLOAD_ERR_INI_SIZE:
              $error[] = " Размер файла не должен превышать 500Кб"; //"The uploaded file exceeds the upload_max_filesize directive in php.ini";
              break;
          case UPLOAD_ERR_FORM_SIZE:
              $error[] = " Размер файла не должен превышать 500Кб"; //"The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form";
              break;
          case UPLOAD_ERR_PARTIAL:
              $error[] = " Файл загружен частично.";//"The uploaded file was only partially uploaded";
              break;
          case UPLOAD_ERR_NO_FILE:
              // $error[] = " Файл не выбран.";//"No file was uploaded";
              $res = $connection->query("INSERT INTO reviews (fullname, where_from, review)
                                               VALUES ('$fullname', '$where_from', '$review')");
              if (!$res) {
                $error[] = $connection->error;
              }
              break;
          case UPLOAD_ERR_NO_TMP_DIR:
              $error[] = "Missing a temporary folder";
              break;
          case UPLOAD_ERR_CANT_WRITE:
              $error[] = "Failed to write file to disk";
              break;
          case UPLOAD_ERR_EXTENSION:
              $error[] = "File upload stopped by extension";
              break;
          default:
              $error[] = "Неизвестная ошибка при загрузке файла";
              break;
      }
    }
}

if (empty($error)) {
  $mailTo = "";
  $subject = "Оставить отзыв";
  $msg = '<div style="padding:16px">
    <p>Отзыв: '.$review.'</p>
    <p>Имя: '.$fullname.'</p>
  </div>';
  $res = sendEntry($mailTo, $subject, $msg);
  if ($res !== "Ok") {
    $error[] = $res;
  }
}

if (empty($error)) {
  echo "Ok";
} else {
  echo array_shift($error);
}
}
?>
