<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Аренда яхты на сутки</title>
  <?php include "includes/head.html"; ?>
  <style media="screen">
    .main-image{background-image: url("images/аренда-яхты-на-сутки.jpg");}
    .view-2>div:first-of-type{height:200px;width:5%;background-color:#686868;position:absolute;top:0;left:20%;}
  </style>
</head>
<body>

  <?php include "includes/top-bar.html"; ?>

<div class="main-image">
  <div class="main-image-modal-container">
    <div class="main-image-modal">
      <div class="main-image-modal-caption"></div>
      <div class="main-image-modal-content">
        <p>Аренда яхты на сутки в Сочи</p>
        <p>от 40000 руб.</p>
        <p>Не упусти уникальный отдых с</p>
        <p>новыми впечатлениями</p>
      </div>
      <div id="doCalculateRentPrice" class="main-image-modal-footer">
        Рассчитать стоимость аренды?
      </div>
    </div>
  </div>
  <div class="main-image-label-container">
    <div class="main-image-label">
      <div class="white-line-caption">
        Аренда яхты на сутки
      </div>
      <div class="white-line">
      </div>
    </div>
  </div>
</div>

<?php include "includes/forms/calculate-rent-price.html"; ?>

<div class="view-2">
  <img src="images/аренда-яхты-на-сутки.jpg" alt="">
  <div class="grey-vertical-line"></div>
  <div>
    <p>Друзья у Вас есть уникальная возможность провести 1 день на яхте всего за 40к с Ночёвка в марине! В первой линии, прямо у стен исторического здания морпорта! Будем гулять под парусами,слушать морские истории, купаться, загорать, рыбачить, лежать в гамаке, готовить пищу в море, читать книги, получать знания по управлению яхтой, почувствуем себя членом команды, любоваться видами, слушать море, релаксировать, просто не чего не делать - лениться!)) на борту для Вас 3 двухспальные каюты для ночёвки 6 человек. Днём Вы можите пригласить своих друзей для совместного выхода в море одновременно на борту может находиться 10 гостей! И всё это на французкой яхте от Мишеля Дюфора "Ариадна" Dufour Attol 43
    <br>
    13.1 метров в длину
    <br>
    4.64 в ширину
    <ul>
      <li>Просторный кокпит с диванами</li>
      <li>Полноценный камбуз</li>
      <li>Чай кофе всегда на борту</li>
      <li>Необходимый набор посуды</li>
      <li>Горячая/холодная вода</li>
      <li>Газовый гриль для морепродуктов</li>
      <li>Два холодильника</li>
      <li>Два душа/ туалет</li>
      <li>Постельное бельё</li>
      <li>Полотенца</li>
    </ul>
    Лень готовить - пригласим проверенную кайтеринговую компанию!
    </p>
  </div>
</div>
<script type="text/javascript">

  resizeView2();
$(document).ready(function(){
  window.onresize = function(ev){
    resizeView2();
  };
});

function resizeView2(){
  var view2 = $("div.view-2");
  var view2LastDiv = $("div.view-2>div:last-of-type");
  var xView2 = view2.offset();
  var xView2LastDiv = view2LastDiv.offset();
  var h;
  var y1 = xView2.top;
  var y2 = xView2LastDiv.top;
  var h1 = view2.outerHeight();
  var h2 = view2LastDiv.outerHeight();
  if ((y1 + h1) <= (y2 + h2) || ((y1 + h1) - (y2 + h2)) > 32) {
    h = y2 + h2 - y1 + 32;
    $("div.view-2").height(h);
  }
}
</script>
<!-- view-3 подходит для разного отдыха-->
<?php include "includes/view-3.php"; ?>
<?php include "includes/оборудование-яхт.html"; ?>
<?php include "includes/выберите-яхту.php"; ?>
<?php include "includes/акции и скидки.html"; ?>
<?php include "includes/возьмите с собой на яхту.html"; ?>
<?php include "includes/часто задаваемые вопросы.html"; ?>
<?php include "includes/reviews.html"; ?>
<?php include "includes/контакты.html"; ?>
<div class="" style="height:200px;">

</div>
</body>
