<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Морская рыбалка</title>
  <?php include "includes/head.html"; ?>
  <style media="screen">
    .main-image{background-image: url("images/морская-рыбалка-2.jpg");}
  </style>
</head>
<body>

  <?php include "includes/top-bar.html"; ?>

<div class="main-image">
  <div class="main-image-modal-container">
    <div class="main-image-modal">
      <div class="hide"></div>
      <div class="main-image-modal-content">
        <p>Морская рыбалка в Сочи</p>
        <p>от 2500 руб. в час.</p>
        <p>Не упусти уникальный отдых с</p>
        <p>новыми впечатлениями</p>
      </div>
      <div id="doCalculateRentPrice" class="main-image-modal-footer">
        Рассчитать стоимость рыбалки?
      </div>
    </div>
  </div>
  <div class="main-image-label-container">
    <div class="main-image-label">
      <div class="white-line-caption">
        Морская рыбалка в Сочи
      </div>
      <div class="white-line">
      </div>
    </div>
  </div>
</div>



<?php include "includes/forms/calculate-rent-price.html"; ?>

<div class="view-2" >
  <img src="images/view-3-9 copy.jpg" alt="">
  <div></div>
  <div class="">
    <p>Арендовать яхту для рыбалки на море сегодня стало просто и доступно каждому. Достаточно связаться с нами любым удобным способом. Мы подготовим корабль, обеспечивающий все потребности клиентов. Существует возможность арендовать сразу несколько судов. Это подойдет для тех, кто хочет отдохнуть большой компанией и устроить настоящее рыболовное соревнование.</p><br>
    <p>Морская рыбалка пользуется огромной популярностью у туристов. Акватория вблизи города изобилует рыбой различных пород.</p><br>
    <p>Наш капитан предложит пожарить добычу. На каждом судне есть все необходимое для приготовления улова прямо на борту.</p>
  </div>
</div>
<div class="caption">
  Что можно поймать на морской рыбалке
</div>
<div class="fish-list">
  <div class="fish">
    <img src="images/рыба/ставрида.png" alt="">
    <p> <strong>Ставрида</strong> </p>
    <p>Стайная хищная рыба. Самая многочисленная. Ловится практически при каждом выходе в море</p>
  </div>
  <div class="fish">
    <img src="images/рыба/барабулька.png" alt="">
    <p> <strong>Барабулька</strong> </p>
    <p>Придонная морская рыба. Считается деликатесом.</p>
  </div>
  <div class="fish">
    <img src="images/рыба/мерланг.png" alt="">
    <p> <strong>Мерланг или серебристый хек</strong> </p>
    <p>Придонная хищная рыба. Относится к семейству тресковых и вырастает до 70 см.</p>
  </div>
  <div class="fish">
    <img src="images/рыба/пеламида.png" alt="">
    <p> <strong>Пеламида</strong> </p>
    <p>Стайная хищная рыба семейства тунцов. Вырастает до 7 кг.</p>
  </div>
  <div class="fish">
    <img src="images/рыба/луфарь.png" alt="">
    <p> <strong>Луфарь</strong> </p>
    <p>Представитель хищных рыб с большими острыми зубами.</p>
  </div>
  <div class="fish">
    <img src="images/рыба/морской-дракончик.png" alt="">
    <p> <strong>Морской дракончик</strong> </p>
    <p>Донная рыба. Ловится недалеко от берега. Очень вкусная, с белым мясом.</p>
  </div>
</div>
<!-- view-3 подходит для разного отдыха-->
<?php include "includes/view-3.php"; ?>
<?php include "includes/оборудование-яхт.html"; ?>
<?php include "includes/выберите-яхту.php"; ?>
<?php include "includes/акции и скидки.html"; ?>
<?php include "includes/возьмите с собой на яхту.html"; ?>
<?php include "includes/часто задаваемые вопросы.html"; ?>
<?php include "includes/reviews.html"; ?>
<?php include "includes/контакты.html"; ?>
<div class="" style="height:200px;">

</div>
</body>
