<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Яхтенная школа</title>
  <?php include "includes/head.html"; ?>
  <style media="screen">
    @media (max-width:700px) {
      div.main-image-modal{
        top: 60%;
      }
    }
  </style>
</head>
<body>
  <?php include "includes/top-bar.html"; ?>

<div class="main-image" style="margin-top:30px;background-image: url('images/яхтенная-школа.jpg')">
  <div class="main-image-modal-container">
    <div class="main-image-modal">
      <div class="main-image-modal-caption">
      </div>
      <div class="main-image-modal-content">
        <p class="">Войдите в мир настоящих приключений и истинной свободы под парусом - пройдите обучение яхтингу. Это очень интересно и не сложно. Вы овладеете искусством прокладывать курс в море и стоять за штурвалом яхты</p>
      </div>
      <div  id="doCalculateRentPrice" class="main-image-modal-footer hide">
      </div>
    </div>
  </div>
  <div class="main-image-label-container">
    <div class="main-image-label">
      <div class="white-line-caption">
        Яхтенная школа в Сочи
      </div>
      <div class="white-line">
      </div>
    </div>
  </div>
</div>

<div class="" style="width:90%;margin:auto;">
  <div class="яхтенная-школа-2">
    <p>Обучение проходит по стандартам IYT, International Yacht Training. Эта организация заслужила признание от  Maritime Agency, страховых и чартерных компаний - компаний по аренде яхт, по всему миру. Выдаваемые партнерскими яхтенными школами сертификаты IYT свидетельствуют, что их держатель прошел подготовку в соответствии с принятыми в IYT стандартами, инструкторами IYT. Эти стандарты родились за многие десятилетия практики обучения яхтингу в Англии, США и в других странах, с богатым опытом подготовки яхтсменов.</p>

    <p>Обучение рассчитано на людей как имеющих опыт, так и вовсе без опыта. Обучение сжатое и очень информативное. Чтобы научиться управлять яхтой не требуется нескольких лет мореходного училища, или многолетнего обучения, достаточно пройти яхтенные курсы по выбранной программе подготовки.</p>
    <p>Обучение проходит в сотрудничестве с яхтенной школой b2 academy, Italy.</p>
  </div>

  <div class="">
    <div class="title-1">
      Обучение яхтингу на уровень Competent Crew
    </div>
    <div class="detail-1">
      Первый и самый важный уровень. Это уровень компетентного члена экипажа, который знает, как управлять яхтой, стоит за штурвалом, работает с парусами и понимает указания яхтенного капитана. А также заменяет его, если капитан отдыхает. Обучение проходит в виде теоретических и практических занятий. Теория в классе, практика на люксовой яхте в Сочи. Практика проходит в виде перехода из Морпорта Сочи до Имеретинского порта и обратно. Во время стоянки в Имеретинском порту  пройдет экскурсия по Олимпийскому парку. Это недорогой, доступный и крайне интересный курс.
    </div>
  </div>
  <div class="яхтенная-школа-4">
    <div>
      <ul>
        <li>Английская терминология</li>
        <li>Устройство яхты</li>
        <li>Такелаж и парусное вооружение</li>
        <li>Постановка, рифление и уборка парусов</li>
        <li>Работа с канатами и швартовыми</li>
        <li>Работа с лебедками</li>
        <li>Безопасность на яхте</li>
        <li>Спасательное оборудование</li>
        <li>Ситуация “Человек за бортом!”</li>
        <li>Яхтенный этикет</li>
      </ul>
    </div>
    <div>
      <ul>
        <li>Базовые знания навигации</li>
        <li>Базовые знания метеорологии</li>
        <li>Базовые знания правил расхождения судов</li>
        <li>Как избежать морской болезни</li>
        <li>Что делать, при морской болезни</li>
        <li>Навыки гребли</li>
        <li>Навыки швартовки</li>
        <li>Навыки управления яхтой под парусами</li>
        <li>Навыки управления яхтой под мотором</li>
        <li>Навыки настройки парусов</li>
      </ul>
    </div>
    <div class="пример-лицензии">
      <p class="пример-лицензии">Пример лицензии</p>
      <div class="пример-1">
        <img src="images/лицензии/сертификат-1.jpeg" alt="">
      </div>
      <div class="пример-2">
        <img src="images/лицензии/сертификат-1.jpeg" alt="">
      </div>
    </div>
  </div>
  <div class="view-4" style="width:100%;">
    <div class="">
      <img src="images/svg/7.svg" alt="" style="width:75%;">
      <p style="font-size:120%;">Дней</p>
    </div>
    <div class="">
      <img src="images/svg/120.svg" alt="" style="width:75%;">
      <p style="font-size:120%;">Часов на яхте</p>
    </div>
    <div class="">
      <img src="images/svg/30.svg" alt="" style="width:75%;">
      <p style="font-size:120%;">Морских миль</p>
    </div>
    <div class="">
      <img src="images/svg/80.svg" alt="" style="width:75%;">
      <p style="font-size:120%;">Новых навыков</p>
    </div>
    <div class="">
      <img src="images/svg/1.svg" alt="" style="width:75%;">
      <p style="font-size:120%;">Лицензия</p>
    </div>
    <div class="">
      <img src="images/svg/12000.svg" alt="" style="width:75%;">
      <p style="font-size:120%;">Рублей</p>
    </div>
  </div>
  <div class="signup-in-school">
    <span onclick="signup('Обучение яхтингу на уровень Competent Crew');" class="yacht-button" name="signupInSchool">Записаться</span>
  </div>
<div class="" style="margin-top:32px;">
  <div class="title-1">
    <p>Обучение яхтингу на уровень Bareboat Skipper Sail IYT (Бонус ICC)</p>
  </div>
  <div class="detail-1">
    <p>Bareboat Skipper IYT или яхтенный капитан. Именно он владеет необходимыми знаниями и навыками, чтобы безопасно управлять парусной яхтой до 24 метров. Владение этим сертификатом позволить брать яхты в аренду, совершать интереснейшие переходы и яхтенные путешествия по Средиземному морю, например по десяткам островов Греции. Совершать круизы по Сейшелам, Таиланду, акватории Карибского моря, вдоль побережья Австралии и по островам Тихого Океана. Bareboat Skipper или яхтенный капитан, может рассчитать маршрут в любой из этих акваторий, пройти его с удовольствием и совершенно безопасно.  Он читает карты и альманахи, знает таблицы приливов, метеорологию, рассчитывает маршрут</p>
    <p>и обеспечивает нормальную жизнедеятельность на яхте. Обучение рассчитано именно на приобретение этих знаний и навыков.  Это достаточно напряженное, но крайне познавательное обучение. Проходит в виде теоретических и практических занятий. По окончании курса – экзамен. Это очень ответственный уровень, ведь редко яхтенный капитан ходит в одиночку, как правило, его экипаж — это семья или друзья.</p>
    <p>NEW! Практическое обучение проходит в Сочи, в виде перехода Сочи – Симферополь – Сочи. Продолжительность обучения – 10 дней. Более 200 миль. Смотрите даты следующего курса. Минимальное количество человек – 3.</p>
    <p>БОНУС! Держатели Bareboat Skipper IYT могут получить и сертификат ICC – международный яхтенный сертификат, принятый в Европе. (программу скидывал, сюда можно) доплатив за дополнительный экзаменационный лист.</p>
  </div>
</div>
<div class="яхтенная-школа-4">
  <div>
    <ul>
      <li>Английская терминология</li>
      <li>Устройство яхты</li>
      <li>Подготовка к выходу в море</li>
      <li>Работа на палубе</li>
      <li>Приливная навигация</li>
      <li>Навигация днем</li>
      <li>Навигация ночью</li>
      <li>Лоцманская проводка</li>
      <li>Планирование переходов</li>
      <li>Правила расхождения судов (МППСС-72)</li>
    </ul>
  </div>
  <div>
    <ul>
      <li>Обслуживание и ремонт яхты</li>
      <li>Проверка дизельного двигателя</li>
      <li>Закупка продовольствия</li>
      <li>Экстренные ситуации</li>
      <li>Ситуация “Человек за бортом!”</li>
      <li>Управление яхтой под мотором</li>
      <li>Управление яхтой под парусом</li>
      <li>Швартовки</li>
      <li>Яхтенный этикет</li>
      <li>Радио оператор УКВ</li>
    </ul>
  </div>
  <div class="пример-лицензии">
    <p class="пример-лицензии">Пример лицензии</p>
    <div class="пример-1">
      <img src="images/лицензии/сертификат-2.jpg" alt="">
    </div>
    <div class="пример-2">
      <img src="images/лицензии/сертификат-2.jpg" alt="">
    </div>
  </div>
</div>
<div class="view-4" style="width:100%;">
  <div class="">
    <img src="images/svg/10.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Дней</p>
  </div>
  <div class="">
    <img src="images/svg/168.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Часов на яхте</p>
  </div>
  <div class="">
    <img src="images/svg/200.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Морских миль</p>
  </div>
  <div class="">
    <img src="images/svg/120.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Новых навыков</p>
  </div>
  <div class="">
    <img src="images/svg/2.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Лицензии</p>
  </div>
  <div class="">
    <img src="images/svg/22000.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Рублей</p>
  </div>
</div>
<div class="signup-in-school">
  <span onclick="signup('Обучение яхтингу на уровень Bareboat Skipper Sail IYT (Бонус ICC)');" class="yacht-button" name="signupInSchool">Записаться</span>
</div>

<div class="" style="margin-top:32px;">
  <div class="title-1">
    <p>Радио оператор УКВ (VHF Radio Operator)</p>
  </div>
  <div class="detail-1">
    <p>Без этого сертификата вам не дадут яхту в аренду. Прохождение этого курса – непременное условие для яхтенного капитана (курс Bareboat Skipper Sail IYT включает в себя VHF Radio Operatior).</p>
    <p>Курс проходит в виде теоретических и практических занятий в течение 1 дня.</p>
  </div>
</div>
<div class="яхтенная-школа-4">
  <div>
    <ul>
      <li>Общие сведения ГМССБ (Глобальная
          морская система связи при бедствии и
          для обеспечения безопасности
          мореплавания)</li>
      <li>Принципы радиосвязи на море</li>
      <li>Спутниковые системы ИНМАРСАТ и
          КОСПАС-SARSAT</li>
    </ul>
  </div>
  <div>
    <ul>
      <li>Аварийный радиобуй</li>
      <li>Порядок действий для подачи оповещения о бедствии</li>
      <li>Сигнал бедствия в режиме ЦИВ</li>
      <li>Основные фразы для радиообмена на море</li>
    </ul>
  </div>
  <div class="пример-лицензии">
    <p class="пример-лицензии">Пример лицензии</p>
    <div class="пример-1">
      <img src="images/лицензии/сертификат-3.jpg" alt="">
    </div>
    <div class="пример-2">
      <img src="images/лицензии/сертификат-3.jpg" alt="">
    </div>
  </div>
</div>
<div class="view-4" style="width:100%;">
  <div class="">
    <img src="images/svg/1.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">День</p>
  </div>
  <div class="">
    <img src="images/svg/60.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Часов на яхте</p>
  </div>
  <div class="">
    <img src="images/svg/30.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Морских миль</p>
  </div>
  <div class="">
    <img src="images/svg/30.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Новых навыков</p>
  </div>
  <div class="">
    <img src="images/svg/1.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Лицензия</p>
  </div>
  <div class="">
    <img src="images/svg/5000.svg" alt="" style="width:75%;">
    <p style="font-size:120%;">Рублей</p>
  </div>
</div>
<div class="signup-in-school">
  <span onclick="signup('Радио оператор УКВ (VHF Radio Operator)');" class="yacht-button" name="signupInSchool">Записаться</span>
</div>

</div>
<?php include "includes/контакты.html"; ?>
<div class="modal-2" id="sertificate" style="padding-top:200px;">
  <div class="modal-content w3-card">
    <img class="img-1" src="" alt="" style="width:100%;">
  </div>
</div>

<div class="" style="height:200px;">

</div>

</body>
