<!DOCTYPE html>
<html lang="ru">
<meta charset="utf-8">
<title>Экскурсии и морские прогулки</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<script type="text/javascript" src="lib/jquery-3.3.1.min.js"></script>
<script type="text/javascript" src="index.js"></script>
<script type="text/javascript" src="lib/dropdown/dropdown.js"></script>
<link rel="stylesheet" href="lib/w3pro.css">
<link rel="stylesheet" href="lib/w3.css">
<link rel="stylesheet" href="lib/style.css">
<link rel="stylesheet" href="lib/dropdown/dropdown.css">
<body>

<div class="top">
  <div class="">
    <a href="#"><img class="social top-bar-item" src="images/vk.svg" alt=""></a>
    <a href="#"><img class="social top-bar-item" src="images/instagram.svg" alt=""></a>
    <a href="#"><img class="social top-bar-item" src="images/whatsapp.svg" alt=""></a>
    <span class="phone top-bar-item">+7 (988) 411-57-63</span>
    <span class="phone top-bar-item">+7 (800) 333-50-49</span>
    <span class="order-call top-bar-item" name="callUs">Заказать звонок</span>
  </div>
  <div style="margin-top:16px;margin-bottom:0;">
    <div class="dropdown">
      <a href="#" onclick="dropDown('Услуги')" class="dropbtn top-bar-item">Услуги</a>
      <!-- <button onclick="dropDown('Услуги')" class="top-bar-item">Услуги</button> -->
      <div id="Услуги" class="dropdown-content">
        <p>Услуги</p>
        <a href="#">Экскурсии и морские прогулки</a>
        <a href="#">Морская рыбалка</a>
        <a href="#">Аренда яхты для праздника</a>
        <a href="#">Фотосессия на яхте</a>
        <a href="#">Ужин на яхте</a>
        <a href="#">Аренда яхты на сутки</a>
        <a href="#">Аренда яхты на выходные</a>
      </div>
    </div>

    <a class="top-bar-item" href="#">Яхтенная школа</a>
    <a class="top-bar-item" href="#">Организация регат</a>
    <a class="top-bar-item" href="#">Каталог яхт</a>
    <a class="top-bar-item" href="#">Контакты</a>
  </div>
</div>
<div class="logo">
  <?php include "images/logo.svg";?>
</div>
<div class="display-container">
  <img src="images/sail-4451570_1920.jpg" alt="" style="width:100%;margin-top:100px;">
  <div class="display-middle calculate-rent-price">
    <div class="container">
      <p style="margin-bottom:0;">Морские прогулки и экскурсии на яхте в Сочи от 2500 руб. в час.</p>
      <p style="margin-top:0;">Не упусти уникальный отдых с новыми впечатлениями</p>
    </div>
    <div class="container">
      <p class="" onclick="$('#calculateRentPrice').fadeIn('slow');">Рассчитать стоимость аренды?</p>
    </div>
  </div>
</div>
<div class="">
  <img src="images/img2.jpeg" alt="" style="width:100%;">
</div>
<div class="">
  <img src="images/img3.jpeg" alt="" style="width:100%;">
</div>
<div class="w3-row-padding">
  <div class="w3-third">

  </div>
  <div class="w3-third">

  </div>
  <div class="w3-third">

  </div>
</div>
<div id="calculateRentPrice" class="modal">
  <div class="modal-content">
    <span onclick="document.getElementById('calculateRentPrice').style.display='none'" class="w3-button w3-display-topright">&times;</span>
    <div class="" style="width:80%;margin:auto;line-height:1;">
      <div class="container header">
        <p>Рассчитать стоимость аренды</p>
      </div>
      <div class="container" style="text-align:center;font-size:18px;">
        <p>Ответьте на несколько простых вопросов и мы подберем и рассчитаем стоимость подходящей вам яхты в течение 15 минут</p>
      </div>
      <div class="">
        <form id="calculateRentPriceForm" class="" action="" method="post">
          <p><input type="text" name="rentDate" value="" placeholder=" Дата аренды"></p>
          <p><input type="text" name="guestNumber" value="" placeholder=" Количество гостей"></p>
          <p style="text-align:center;font-size:18px;">Укажите дополнительные пожелания, например название яхты, какое мероприятие хотите провести или оставьте поле пустым</p>
          <p><textarea name="wishes" rows="4" cols="40"></textarea></p>
          <p style="text-align:center;font-size:18px;">Оставьте контактные данные и мы свяжемся с вами в течение 15 минут и назовем стоимость аренды</p>
          <p><input type="text" name="fname" value="" placeholder="Введите имя"></p>
          <p><input type="text" name="guestNumber" value="" placeholder="Введите номер телефона"></p>
          <p><button class="" type="button" name="calculateRentPrice">Рассчитать стоимость</button></p>
          <p>Нажимая кнопку, вы даете согласие на обработку персональных данных</p>
        </form>
      </div>
    </div>
  </div>
</div>
<div class="">

</div>
<br>
<a href="credit.html">Credit</a>
</body>
