<?php //add_yacht.php
session_start();
require_once "../../functions.php";
// вход выполнен?
if (!isset($_SESSION["yacht_user"])) {
  header("Location: login");
  exit();
}

$error = array();
if (isset($_POST['newYacht'])) {
  $data = json_decode($_POST['newYacht']);
  $name = test_input($data->name);
  if ($name == "") {
    $error["Введите название яхты"];
  }
  $price = test_input($data->price);
  $length = test_input($data->length);
  $width = test_input($data->width);
  $speed = test_input($data->speed);
  $capacity = test_input($data->capacity);
  $numberOfCabins = test_input($data->numberOfCabins);
  $showYacht = test_input($data->showYacht);
  $availableWithoutCaptain = test_input($data->availableWithoutCaptain);
  $description = test_input($data->newYachtDescription);

  $sql = "INSERT INTO yachts (name, price, length, width, speed, capacity, number_of_cabins, show_yacht, available_without_captain, description)
  VALUES ('$name', '$price', '$length', '$width', '$speed', '$capacity', '$numberOfCabins',  $showYacht,$availableWithoutCaptain, '$description')";
  $res = $connection->query($sql);
  if ($res) {
    $insertId = $connection->insert_id;
    $sql = "SELECT * FROM yachts WHERE id = $insertId AND active = 1 LIMIT 1";
    $res2 = $connection->query($sql);
    if ($res2) {
      $items = $res2->fetch_all(MYSQLI_ASSOC);
      $item = $items[0];
      $item["name"] = htmlspecialchars_decode($items[0]["name"]);
      $item["length"] = htmlspecialchars_decode($items[0]["length"]);
      $item["width"] = htmlspecialchars_decode($items[0]["width"]);
      $item["speed"] = htmlspecialchars_decode($items[0]["speed"]);
      $item["description"] = htmlspecialchars_decode($items[0]["description"]);
      $yachtId = $items[0]["id"];
      $res3 = $connection->query("SELECT id, image FROM yacht_images WHERE yacht_id = $yachtId");
      if (!$res3) {
        echo json_encode(array("Error", $connection->error));
        exit();
      } else {
        if ($res3->num_rows > 0) {
          $item["images"] = $res3->fetch_all(MYSQLI_ASSOC);
        } else {
          $item["images"] = array();
        }
      }
    } else {
      echo json_encode(array("Error", $connection->error));
      exit;
    }
    echo json_encode(array("Ok", $item));
  } else {
    echo json_encode(array("Error", $connection->error));
  }
}

?>
