<?php
session_start();
require_once "../../functions.php";

$items = array();
$sql = "SELECT * FROM yachts WHERE active = 1 AND show_yacht = 1";
$res = $connection->query($sql);
if ($res) {
  if ($res->num_rows > 0) {
    $items = $res->fetch_all(MYSQLI_ASSOC);
  }
  $imax = count($items);
  for ($i=0; $i < $imax; $i++) {
    $items[$i]["name"] = htmlspecialchars_decode($items[$i]["name"]);
    $items[$i]["length"] = htmlspecialchars_decode($items[$i]["length"]);
    $items[$i]["width"] = htmlspecialchars_decode($items[$i]["width"]);
    $items[$i]["speed"] = htmlspecialchars_decode($items[$i]["speed"]);
    $items[$i]["description"] = htmlspecialchars_decode($items[$i]["description"]);
    $yachtId = $items[$i]["id"];
    $res2 = $connection->query("SELECT id, image FROM yacht_images WHERE yacht_id = $yachtId");
    if (!$res2) {
      echo json_encode(array("Error", $connection->error));
      exit();
    } else {
      if ($res2->num_rows > 0) {
        $items[$i]["images"] = $res2->fetch_all(MYSQLI_ASSOC);
      } else {
        $items[$i]["images"] = array();
      }
    }
  }

} else {
  echo json_encode(array("Error", $connection->error));
}
echo json_encode(array("Ok", $items));
?>
