<?php //settings_reviews.php
session_start();
require_once "functions.php";
$mainTitle = "Яхты - настройки";
// logged in?
if (!isset($_SESSION["yacht_user"])) {
  header("Location: login");
  exit();
}

?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title><?php echo $mainTitle ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <script src="lib/jquery-3.3.1.min.js"></script>
    <link rel='stylesheet' href='lib/css/w3.css' type='text/css'>
    <link rel='stylesheet' href='lib/css/settings.css' type='text/css'>
    <script src="lib/functions.js"></script>
    <script src="settings_reviews.js"></script>
    <script src="lib/js/reviews_data.js"></script>
  </head>
  <body>
    <?php include "includes/settings_menu.html"; ?>
    <script type="text/javascript">
    $("a.settings-reviews").addClass("w3-blue");
    </script>

    <div class="w3-content" style="margin-top:60px;">
      <table id="reviewsTable" class="w3-table-all">
        <caption>Отзывы</caption>
        <thead>
          <tr class="" style="background-color:#C2E6F5;">
            <th>Фото</th>
            <th>Имя</th>
            <th>Отзыв</th>
            <th>Опубликовать</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
        </tbody>
      </table>
    </div>
  </body>
</html>
