<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Аренда яхты на выходные</title>
  <?php include "includes/head.html"; ?>
  <style media="screen">
    .main-image{background-image: url("images/аренда-яхты-на-сутки.jpg");}
    .main-image-modal-content>p{white-space:nowrap;}
    @media (max-width:600px) {.main-image-modal{width: 100%!important;}}
    .view-2>div:first-of-type{height:300px;width:5%;background-color:#686868;position:absolute;top:0;left:20%;}
  </style>
</head>
<body>

  <?php include "includes/top-bar.html"; ?>

<div class="main-image">
  <div class="main-image-modal-container">
    <div class="main-image-modal">
      <div class="main-image-modal-caption"></div>
      <div class="main-image-modal-content">
        <p>Аренда яхты на выходные в Сочи</p>
        <p>от 65000 руб.</p>
        <p>Не упусти уникальный отдых с</p>
        <p>новыми впечатлениями</p>
      </div>
      <div id="doCalculateRentPrice" class="main-image-modal-footer">
        Рассчитать стоимость аренды?
      </div>
    </div>
  </div>
  <div class="main-image-label-container">
    <div class="main-image-label">
      <div class="white-line-caption">
        Аренда яхты на выходные
      </div>
      <div class="white-line">
      </div>
    </div>
  </div>
</div>
</div>

<?php include "includes/forms/calculate-rent-price.html"; ?>

<div class="view-2">
  <img src="images/аренда-яхты-на-сутки.jpg" alt="">
  <div class="grey-vertical-line"></div>
  <div class="">
    <p>  Друзья у Вас есть уникальная возможность провести выходные на яхте! всё за 65000 руб!!!
      Порт Сочи - Порт Имеритинский - порт Сочи, переход более 30 миль!
      Ночёвка в порту Имеритинский!
      Утром выходим на яхте в море гуляем под парусами,слушаем морские истории, купаемся, загораем, рыбачим, лежим в гамаке, готовим пищу в море, читаем книги,
      получать знания по управлению яхтой, почувствуем себя членом команды, любоваемся видами, слушаем море, релаксируем,
      просто не чего не делаем - ленимся!))
      Во второй половине дня мы в непосредственной близости с Абхазией любуемся панорамноми видами, Олимпийскими объектами на фоне Кавказких гор, делаем, что и всегда!)
      Вечером швартовка в порту, выход на сушу, прогулка по имеритинской набережной, рассмотрим всё поближе, что видели со стороны моря.
      Начуем на яхте!
      Утром пока Вы ещё спите, идём встречать россвет в море! Просыпаемся с первыми лучами солнца и запахом свежесваренного кофе и конечно же завтрака!
      На протяжении дня закреплям полученные знания по управлению яхтой под парусами или так же ленимся))
      Делаем переход в 15 миль до порта Сочи! Выход на сушу, прогулка по окресностям порта, а так же историческим местам города!
      Закат в море! и с первыми огнями города возвращаемся в порт!
      на борту для Вас 3 двухспальные каюты для ночёвки 6 человек.
      Днём Вы можите пригласить своих друзей для совместного выхода в море
      одновременно на борту может находиться 10 гостей!
      И всё это на французкой яхте от Мишеля Дюфора "Ариадна" Dufour Attol 43
      <br>
      13.1 метров в длинну
      <br>
      4.64 в ширину
      <ul>
        <li>Просторный кокпит с диванами</li>
        <li>Полноценный камбуз</li>
        <li>Чай кофе всегда на борту</li>
        <li>Необходимый набор посуды</li>
        <li>Горячая/холодная вода</li>
        <li>Газовый гриль для морепродуктов</li>
        <li>Два холодильника</li>
        <li>Два душа/туалет</li>
        <li>Постельное бельё</li>
        <li>Полотенца</li>
      </ul>
      Лень готовить - пригласим проверенную кайтеринговую компанию!
    </p><br>
  </div>

<script type="text/javascript">
  $(document).ready(function(){
    resizeView2();
    $(window).resize(function(ev){
      resizeView2();
    });
  });

  function resizeView2(){
    var view2 = $("div.view-2");
    var view2LastDiv = $("div.view-2>div:last-of-type");
    var xView2 = view2.offset();
    var xView2LastDiv = view2LastDiv.offset();
    var h;
    var y1 = xView2.top;
    var y2 = xView2LastDiv.top;
    var h1 = view2.outerHeight();
    var h2 = view2LastDiv.outerHeight();
    if ((y1 + h1) <= (y2 + h2) || ((y1 + h1) - (y2 + h2)) > 32) {
      h = y2 + h2 - y1;
      $("div.view-2").height(h);
    }
  }
  </script>

</div>
<!-- view-3 подходит для разного отдыха-->
<?php include "includes/view-3.php"; ?>
<?php include "includes/оборудование-яхт.html"; ?>
<?php include "includes/выберите-яхту.php"; ?>
<?php include "includes/акции и скидки.html"; ?>
<?php include "includes/возьмите с собой на яхту.html"; ?>
<?php include "includes/часто задаваемые вопросы.html"; ?>
<?php include "includes/reviews.html"; ?>
<?php include "includes/контакты.html"; ?>
<div class="" style="height:200px;">

</div>
</body>
