<?php //каталог-яхт.php
require_once "./functions.php";
$yachts = array();
$sql = "SELECT * FROM yachts WHERE active = 1";
$res = $connection->query($sql);
if ($res) {
  $yachts = $res->fetch_all(MYSQLI_ASSOC);
  for ($i=0; $i < count($yachts); $i++) {
    $yachtId = $yachts[$i]["id"];
    $sql = "SELECT id, image FROM yacht_images WHERE yacht_id = $yachtId LIMIT 5";
    if ($res = $connection->query($sql)) {
      $yachts[$i]["images"] = $res->fetch_all(MYSQLI_ASSOC);
    } else {
      exit($connection->error);
    }
  }
} else {
  exit($connection->error);
}
?>
<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Каталог яхт</title>
  <?php include "includes/head.html"; ?>
  <script type="text/javascript" src="lib/js/yacht_data.js"></script>
  <script type="text/javascript" src="lib/js/каталог-яхт.js"></script>
  <link rel="stylesheet" href="lib/css/choose-yacht-10.css">
</head>
<body>
  <?php include "includes/top-bar.html"; ?>

<div class="main-block">
  <!-- <div class="white-line" style="z-index:0;margin-left:-15%;">
  </div> -->

  <p>Наши яхты</p>
    <div class="flex-yacht-container">
      <?php foreach ($yachts as $yacht): ?>
        <div class="yacht-container">
          <p> <?php echo $yacht["name"] ?> </p>
          <div class="yacht-image-container">
            <?php foreach ($yacht["images"] as $image): ?>
              <img class="yacht" src=" <?php echo 'images/yachts/' . $image['image']; ?> " alt="">
            <?php endforeach; ?>
            <div class="dots-left">
              <?php foreach ($yacht["images"] as $image): ?>
                <span class="dot"></span>
              <?php endforeach; ?>
            </div>
            <a class="show-yacht-detail" href="яхта-супергуд">Подробнее</a>
          </div>
          <div class="condition">
              <div class="svg-img">
                <img class="" src="images/svg/time-left.svg" alt="" style="width:50%;">
              </div>
              <div class="" style="text-align:left;">
                <span class="">От 1 часа</span>
              </div>
              <div class="svg-img">
                <i class="material-icons" style="font-size:40px;color:#323484;">people</i>
              </div>
              <div class="" style="text-align:left;flex-basis:30%;">
                <span class="">до <?php echo $yacht["capacity"]?> человек</span>
              </div>
              <div class="" style="text-align:right;">
                <span>от</span>
              </div>
              <div class="last-item">
                <div class="" style="font-weight:bold;color:red;font-size:150%;">
                  <span><?php echo $yacht["price"]?></span>
                </div>
                <div class="">
                  <span>руб/час</span>
                </div>
              </div>
          </div>
          <a href="<?php echo 'javascript:bookYacht(\''.$yacht["name"].'\')'?>" class="book-yacht">Забронировать</a>
        </div> <!--yacht-container-->
      <?php endforeach; ?>
    </div> <!-- view-yachts -->
</div>
<div class="full-screen-image">
  <img class="img-1" src="" alt="">
  <div class="img-left">
    <img src="images/svg/backward.svg" alt="">
  </div>
  <div class="img-right">
    <img src="images/svg/backward2.svg" alt="">
  </div>
</div>

</div> <!-- выберите яхту -->
<!-- modal -->
<?php include "includes/forms/book-yacht.html" ?>

<?php include "includes/акции и скидки.html"; ?>
<?php include "includes/возьмите с собой на яхту.html"; ?>
<?php include "includes/часто задаваемые вопросы.html"; ?>
<?php include "includes/reviews.html"; ?>
<?php include "includes/контакты.html"; ?>
<div class="" style="height:200px;">

</div>
</body>
