<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Фотосессия на яхте</title>
  <?php include "includes/head.html"; ?>
  <style media="screen">
    .main-image{background-image: url("images/фотосессия-на-яхте.jpg");}
    }
  </style>
  <style media="screen">
  .view-2-2{position: relative;height:50vw;background-color:#fff;}
  .view-2-2 img{width:40%;position:absolute;top:10%;left:48%;}
  div.grey-vertical-line{height:150px;width:5%;background-color:#686868;position:absolute;top:0;left:20%;}
  div.list{position:absolute;bottom:0;left:57%;font-size: 1.1vw;background-color: #fff;height: auto;padding: 8px 16px;}
  div.тематика-фотосессий{width:40%;position:absolute;top:20%;left:15%;;background-color:#c2e6f5;font-weight:bold;font-size:1.1vw;text-align:justify;line-height:1.1;padding: 8px 16px;}
  @media (max-width:700px) {
    .view-2-2{height:auto;padding: 16px 0;}
    .view-2-2 img{display: none;}
    div.grey-vertical-line{display:none;}
    div.тематика-фотосессий, div.list{position:relative;top:0;left:0;width:70%;margin: auto;font-size:18px;font-size: 16px;height: auto;}
    div.list{height: auto;}
  }
  </style>
</head>
<body>

  <?php include "includes/top-bar.html"; ?>

<div class="main-image">
  <div class="main-image-modal-container">
    <div class="main-image-modal" style="z-index:5;">
      <div class="main-image-modal-caption"></div>
      <div class="main-image-modal-content">
        <p>Фотосессия на яхте в Сочи</p>
        <p> от 2500 руб. в час.</p>
        <p>Не упусти уникальный отдых с</p>
        <p>новыми впечатлениями</p>
      </div>
      <div id="doCalculateRentPrice" class="main-image-modal-footer">
        Рассчитать стоимость аренды?
      </div>
    </div>
  </div>
  <div class="main-image-label-container">
    <div class="main-image-label">
      <div class="white-line-caption">
        Фотосессия на яхте
      </div>
      <div class="white-line">
      </div>
    </div>
  </div>
</div>
  <!-- <div class="white-line">
    <p>Фотосессия на яхте</p>
  </div> -->
</div>


<?php include "includes/forms/calculate-rent-price.html"; ?>

<div class="view-2-2">
  <img src="images/fotosessiya.jpg" alt="">
  <div class="grey-vertical-line"></div>
  <div class="container тематика-фотосессий">
    <p>Тематика фотосессий на яхте ограничивается исключительно Вашей фантазией. Фотографии с костюмированной вечеринки, love-story, рекламная компания, шуточные фото запечатлеет профессиональный фотограф. Мы предложим наиболее подходящую яхту, а также построим маршрут для любых идей и необходимой обстановки.</p><br>
    <p>Фотосессия может стать замечательным подарком на день рождения, свадьбу или любое другое праздничное событие. В Сочи это станет увлекательным, захватывающим приключением и надолго останется в памяти.</p>
  </div>
  <div class="list">
    <strong>Идеи для фотосессии на яхте</strong>
    <ul>
      <li>Свадебные фотографии;</li>
      <li>Мальчишник или девичник;</li>
      <li>Love-story;</li>
      <li>Детские и подростковые;</li>
      <li>Рекламные фотосессии;</li>
      <li>Портфолио для моделей;</li>
      <li>Выпускной вечер, годовщина свадьбы;</li>
      <li>Посвященные дню рождению, юбилею;</li>
      <li>Костюмированные.</li>
    </ul>
  </div>
</div>
<!-- view-3 подходит для разного отдыха-->
<?php include "includes/view-3.php"; ?>
<?php include "includes/оборудование-яхт.html"; ?>
<?php include "includes/выберите-яхту.php"; ?>
<?php include "includes/акции и скидки.html"; ?>
<?php include "includes/возьмите с собой на яхту.html"; ?>
<?php include "includes/часто задаваемые вопросы.html"; ?>
<?php include "includes/reviews.html"; ?>
<?php include "includes/контакты.html"; ?>
<div class="" style="height:200px;">

</div>
</body>
