<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Яхта Super Good</title>
  <?php include "includes/head.html"; ?>
  <link rel="stylesheet" href="lib/css/яхта.css">
</head>
<body>
  <?php include "includes/top-bar.html"; ?>

<div class="main-block-2">
  <p>Парусно-моторная яхта Super Good</p>
  <div class="flex-container">
    <div class="">
      <div class="yacht-image" style="border-radius: 24px;">
        <img class="yacht-3" src="images/yachts/super-good-1.jpg" alt="" style="width:100%;position:relative;">
        <img class="yacht-3" src="images/yachts/super-good-2.jpg" alt="" style="width:100%;">
        <img class="yacht-3" src="images/yachts/super-good-3.jpg" alt="" style="width:100%;">
        <img class="yacht-3" src="images/yachts/super-good-4.jpg" alt="" style="width:100%;">
        <img class="yacht-3" src="images/yachts/super-good-5.jpg" alt="" style="width:100%;">
      </div>
      <div class="small-images" >
        <img class="small-yacht" src="images/yachts/super-good-1.jpg" alt="" onclick="currentYacht(1)">
        <img class="small-yacht" src="images/yachts/super-good-2.jpg" alt="" onclick="currentYacht(2)">
        <img class="small-yacht" src="images/yachts/super-good-3.jpg" alt="" onclick="currentYacht(3)">
        <img class="small-yacht" src="images/yachts/super-good-4.jpg" alt="" onclick="currentYacht(4)">
        <img class="small-yacht" src="images/yachts/super-good-5.jpg" alt="" onclick="currentYacht(5)">
      </div>
    </div>
    <div class="yacht-description">
      <p class="caption-3">Характеристики</p>
      <div class="container">
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p >Длина</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center">9.1 м</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p>Ширина</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center">3.2 м</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p>Скорость</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center">6 узл</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s3 m2">
            <p>Вместимость</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center">6 чел</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p>Кают</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center">1 шт</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
      </div>
      <p style="text-align:center;font-weight:bold;">Данное судно доступно для аренды без капитана</p>
      <div class="w3-cell-row">
        <div class="w3-cell w3-cell-middle">
          <a href="javascript:void(0);" class="book-yacht">Забронировать яхту</a>
        </div>
        <div class="w3-cell w3-cell-middle">
          <div class="w3-cell-row">
            <div class="w3-cell w3-cell-middle" style="font-size:120%;font-weight:bold;">
              от
            </div>
            <div class="w3-cell w3-cell-middle">
              <span style="font-size:200%;color:red;font-weight:bold;">2900</span>
            </div>
          </div>
          <p  style="text-align:center;padding:0;margin-top:-5%;">руб/час</p>
        </div>
      </div>
    </div>
  </div> <!-- view-yachts -->
</div>
  <script>
  var slideIndex = 1;
  showYacht(slideIndex);

  function currentYacht(n) {
    showYacht(slideIndex = n);
  }

  function showYacht(n) {
    var i;
    var x = document.getElementsByClassName("yacht-3");
    var dots = document.getElementsByClassName("dot");
    if (n > x.length) {slideIndex = 1}
    if (n < 1) {slideIndex = x.length}
    for (i = 0; i < x.length; i++) {
      x[i].style.opacity = "0";
    }
    x[slideIndex-1].style.opacity = "1";
  }
  </script>

  <script>
    var timer = setInterval(changeYacht, 3000);

    function changeYacht() {
      slideIndex = slideIndex + 1;
      currentYacht(slideIndex);
    }
</script>
</div> <!-- выберите яхту -->
<!-- modal -->
<?php include "includes/forms/book-yacht.html" ?>

<div class="section container" style="font-size:120%;font-weight:bold;padding:16px 64px;">
  <p>  Французское судно Dufour (40 футов) имеет отличную управляемость благодаря жесткому корпусу. Именно это и делает ее незаменимым судном для прогулок на крупной волне или в непростых погодных условиях. Хорошие ходовые характеристики сделали эту модель подходящей как для круизных дивизионов, так и для гоночных. Арендовать яхту Dufour (40 футов) с капитаном или без в Сочи или Адлере можно в нашей компании. Интерьер этого судна имеет солидный вид, который создаст подходящую атмосферу даже для проведения деловых переговоров.</p>
  <p>На борту судна имеются:</p>
  <ul>
    <li>холодильник</li>
    <li>посуда</li>
    <li>пледы и постельное белье</li>
    <li>полотенца для купания</li>
    <li>рыболовные снасти</li>
    <li>комплект спасательных жилетов</li>
  </ul>

</div>
<?php include "includes/акции и скидки.html"; ?>
<?php include "includes/возьмите с собой на яхту.html"; ?>
<?php include "includes/часто задаваемые вопросы.html"; ?>
<?php include "includes/reviews.html"; ?>
<?php include "includes/контакты.html"; ?>
<div class="" style="height:200px;">

</div>
<div class="full-screen-image">
  <img class="img-1" src="" alt="">
  <div class="img-left">
    <img src="images/svg/backward.svg" alt="">
  </div>
  <div class="img-right">
    <img src="images/svg/backward2.svg" alt="">
  </div>
</div>
</body>
