<?php //яхта.php
require_once "functions.php";
$yachts = array();
$yacht = array();
if (isset($_GET['яхта'])){
  $name = test_input($_GET['яхта']);
  $sql = "SELECT * FROM yachts WHERE name = '$name' LIMIT 1";
  $res = $connection->query($sql);
  if ($res) {
    if ($res->num_rows > 0) {
      $yachts = $res->fetch_all(MYSQLI_ASSOC);
      $yacht = $yachts[0];
      $id = $yacht["id"];
      $yacht["name"] = htmlspecialchars_decode($yacht["name"]);
      $yacht["length"] = htmlspecialchars_decode($yacht["length"]);
      $yacht["width"] = htmlspecialchars_decode($yacht["width"]);
      $yacht["speed"] = htmlspecialchars_decode($yacht["speed"]);
      $yacht["description"] = htmlspecialchars_decode($yacht["description"]);

      $sql = "SELECT id, image FROM yacht_images WHERE yacht_id = $id";
      $res = $connection->query($sql);
      if ($res) {
        if ($res->num_rows > 0) {
          $yacht["images"] = $res->fetch_all(MYSQLI_ASSOC);
        }
      }
    } else {
      exit();
    }
  } else {
    exit();
  }

}
?>
<!DOCTYPE html>
<html lang="ru">
<head>
  <title> <?php echo $yacht["name"]; ?> </title>
  <?php include "includes/head.html"; ?>
  <link rel="stylesheet" href="lib/css/яхта.css">
</head>
<body>
  <?php include "includes/top-bar.html"; ?>

<div class="main-block-2">
  <p><?php echo $yacht["name"]; ?></p>
  <div class="flex-container">
    <div class="">
      <div class="yacht-image" style="border-radius: 24px;">
        <?php
        $max = count($yacht["images"]);
        for ($i=0; $i < $max; $i++) {
          $image = $yacht["images"][$i];
          if ($i == 0) {
            echo '<img class="yacht-3" src="images/yachts/'.$image['image'].'" alt="" style="position:relative;">';
          } else {
            echo '<img class="yacht-3" src="images/yachts/'.$image['image'].'" alt="">';
          }
        }
         ?>
      </div>
      <div class="small-images" >
        <?php
        $max = count($yacht["images"]);
        for ($i=0; $i < $max; $i++) {
          $image = $yacht["images"][$i];
          $j = $i + 1;
          echo '<img class="small-yacht" src="images/yachts/'.$image['image'].'" alt=""  onclick="currentYacht('.$j.');">';
        }
        ?>
      </div>

    </div>
    <div class="yacht-description">
      <p class="caption-3">Характеристики</p>
      <div class="container">
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p >Длина</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center"><?php echo $yacht["length"]; ?> м</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p>Ширина</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center"><?php echo $yacht["width"]; ?> м</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p>Скорость</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center"><?php echo $yacht["speed"]; ?> узл</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s3 m2">
            <p>Вместимость</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center"><?php echo $yacht["capacity"]; ?> чел</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
        <div class="w3-row">
          <div class="w3-left w3-col s2" style="">
            <p>Кают</p>
          </div>
          <div class="w3-right w3-col s2">
            <p class="w3-center"><?php echo $yacht["number_of_cabins"]; ?> шт</p>
          </div>
          <div class="w3-rest" style="overflow:hidden">
            <p class="bottom-border-dots"></p>
          </div>
        </div>
      </div>
      <p style="text-align:center;font-weight:bold;">
        <?php
        if ($yacht["available_without_captain"] == 1) {
          echo "Данное судно доступно для аренды без капитана";
        }
        ?>
        </p>
      <div class="w3-cell-row">
        <div class="w3-cell w3-cell-middle">
          <?php
          $href = "javascript:bookYacht('" . $yacht["name"] . "');";
          echo '<a href="'.$href.'" class="book-yacht">Забронировать яхту</a>';
          ?>
        </div>
        <div class="w3-cell w3-cell-middle">
          <div class="w3-cell-row">
            <div class="w3-cell w3-cell-middle" style="font-size:120%;font-weight:bold;">
              от
            </div>
            <div class="w3-cell w3-cell-middle">
              <span style="font-size:200%;color:red;font-weight:bold;"><?php echo $yacht["price"]; ?></span>
            </div>
          </div>
          <p style="text-align:center;padding:0;margin-top:-5%;">руб/час</p>
        </div>
      </div>
    </div>
    <div class="" style="order:100;width:100%;align-self:flex-end;text-align:center;margin-top:16px;">
      <a class="go-to-yacht-list-page" href="каталог-яхт">Каталог яхт</a>
    </div>
  </div> <!-- view-yachts -->
</div>
  <script>
  var slideIndex = 1;
  showYacht(slideIndex);

  function currentYacht(n) {
    showYacht(slideIndex = n);
  }

  function showYacht(n) {
    var i;
    var x = document.getElementsByClassName("yacht-3");
    var dots = document.getElementsByClassName("dot");
    if (n > x.length) {slideIndex = 1}
    if (n < 1) {slideIndex = x.length}
    for (i = 0; i < x.length; i++) {
      x[i].style.opacity = "0";
    }
    x[slideIndex-1].style.opacity = "1";
  }
  </script>

  <script>
    var timer = setInterval(changeYacht, 3000);

    function changeYacht() {
      slideIndex = slideIndex + 1;
      currentYacht(slideIndex);
    }
</script>
</div> <!-- выберите яхту -->
<!-- modal -->
<?php include "includes/forms/book-yacht.html" ?>

<div class="section container" style="font-size:120%;font-weight:bold;padding:16px 64px;">
  <?php echo $yacht["description"]; ?>
</div>
<?php include "includes/акции и скидки.html"; ?>
<?php include "includes/возьмите с собой на яхту.html"; ?>
<?php include "includes/часто задаваемые вопросы.html"; ?>
<?php include "includes/reviews.html"; ?>
<?php include "includes/контакты.html"; ?>
<div class="" style="height:200px;">

</div>
<div class="full-screen-image">
  <img class="img-1" src="" alt="">
  <div class="img-left">
    <img src="images/svg/backward.svg" alt="">
  </div>
  <div class="img-right">
    <img src="images/svg/backward2.svg" alt="">
  </div>
</div>
</body>
